
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.960
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C#_example", "C#_example\C#_example.csproj", "{577061DF-2DF0-41A3-BE8E-00A7509C2022}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|x64.ActiveCfg = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|x64.Build.0 = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|x86.ActiveCfg = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Debug|x86.Build.0 = Debug|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|Any CPU.Build.0 = Release|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|x64.ActiveCfg = Release|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|x64.Build.0 = Release|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|x86.ActiveCfg = Release|Any CPU
		{577061DF-2DF0-41A3-BE8E-00A7509C2022}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6C62A3D-ADCF-49D8-86B0-D9767E51F937}
	EndGlobalSection
EndGlobal
